<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Admin Dashboard</title>
    <!-- ======= Styles ====== -->
    <link
    href="https://unpkg.com/boxicons@2.0.7/css/boxicons.min.css"
    rel="stylesheet"
  />
    <link rel="stylesheet" type="text/css" href="css_User/dash.css" />
    <!-- <link rel="stylesheet" href="/Gstore/view/css/evo-calendar.min.css"> -->
    <!-- <link rel="stylesheet" href="/Gstore/view/css/evo-calendar.midnight-blue.min.css"> -->
  </head>

  <body>
    <!-- =============== Navigation ================ -->
    <div class="container">
      <div class="navigation" style="margin-left: 16px;">
        <ul>
          <li class="logo-info">
            <a href="dash_admin.html">
              <span class="logo" >
                <!-- <ion-icon name="logo-apple"></ion-icon> -->
                <img src="homeimage/logo.png" alt="image" style="height: 80px; width: 80px;  margin: 3px;
                " />
              </span>
              <p class="logo_name" 
              style="text-align: center; padding-top: 15px; font-size: 18px; color:#000; opacity: 100%; margin-right: 20px; font-weight: bold; font-size: 0.9rem; letter-spacing: 1px;">
               <span><b>I</b></span>nventory <span><b>M</b></span>anagement <span><b>S</b></span>ystem 
            </p>
            </a>
          </li>

         <a href="dash_admin.html" class="nav">
          <div class="nav-link">
            <li>
             
              <div>
                  <span class="icon">
                  <ion-icon name="home-outline"></ion-icon>
                </span>
                <span class="title">Dashboard</span>
              </div>
              
            </li>
          </div>
         </a>

          <a href="admin/catalogue.html" class="nav">
            <div class="nav-link">
              <li>
                  <span class="icon">
                    <ion-icon name="grid-outline"></ion-icon>
                  </span>
                  <span class="title">Catalogue</span>
                
              </li>
            </div>
          </a>

          <a href="admin/users.html" class="nav">
            <div class="nav-link">
              <li>
               
                  <span class="icon">
                    <ion-icon name="people-outline"></ion-icon>
                  </span>
                  <span class="title">Users</span>
                
              </li>
            </div>
          </a>

        <a href="admin/requests.html" class="nav">
          <div class="nav-link">
            <li>
              
                <span class="icon">
                  <ion-icon name="git-pull-request-outline"></ion-icon>
                </span>
                <span class="title">Requests</span>
              
            </li>
          </div>
        </a>

          
    <a href="/dir/user/login.html" class="nav">
      <div class="nav-link">
        <li>
          
            <span class="icon">
              <ion-icon name="log-out-outline"></ion-icon>
            </span>
            <span class="title">Sign Out</span>
         
        </li>
       </div>
       </a>
      </ul>
    </div>
  
   

      <!-- ========================= Main ==================== -->
      <div class="main">
        <div class="topbar" style="margin-top: 10px;">
          <div class="toggle">
            <ion-icon name="menu-outline"></ion-icon>
          </div>

          <div class="search">
            <label>
              <input class="search-input" type="text" placeholder="Search here" />
              <ion-icon class="search-icon" name="search-outline"></ion-icon>
            </label>
          </div>
          <a href="addAdmin.html">
            <div class="user">     
              <img src="/dir/admin/images/images.png" alt="" />

            </div>
          </a>
        </div>
       
        <!-- ============================Table========================= -->

        <div class="table">
          <div class="cardHeader">
            <h2>Pending Requests</h2>
          </div>
          <table>
            <thead>
              <tr>
                <td>Sl No</td>
                <td>Staff ID</td>
                <td>Date Of Issue</td>
                <td>Status</td>
              </tr>
            </thead>
  
            <tbody>
              <tr>
                <td>1</td>
                <td>123</td>
                <td>12/2/2023</td>
                <td>Pending</td>
              </tr>
  
              <tr>
                <td>2</td>
                <td>123</td>
                <td>12/2/2023</td>
                <td>Pending</td>
              </tr>
  
              <tr>
                <td>3</td>
                <td>123</td>
                <td>12/2/2023</td>
                <td>Pending</td>
              </tr>
  
              <tr>
                <td>4</td>
                <td>123</td>
                <td>12/2/2023</td>
                <td>Pending</td>
              </tr>
  
              <tr>
                <td>5</td>
                <td>123</td>
                <td>12/2/2023</td>
                <td>Pending</td>
              </tr>
  
              <tr>
                <td>6</td>
                <td>123</td>
                <td>12/2/2023</td>
                <td>Pending</td>
              </tr>
  
              <tr>
                <td>7</td>
                <td>123</td>
                <td>12/2/2023</td>
                <td>Pending</td>
              </tr>
  
              <tr>
                <td>8</td>
                <td>123</td>
                <td>12/2/2023</td>
                <td>Pending</td>
              </tr>
              
            </tbody>
          </table>
        </div>

        <!-- <div id="calendar" style="margin-top: 30px; margin-left: 25px;"></div> -->

          <!-- ==================== Review ==================== -->
        <div class="review">
          <h3>Reviews</h3>
          <div class="review-content">
            <p>It's been very efficient communicating with the store manager through this website. I like it.

            </p>
          </div>
          <div class="review-content">
            <p>It's been very efficient communicating with the store manager through this website. I like it.
            </p>
          </div>
        </div>
       

      </div>
    

    <!-- =========== Scripts =========  -->
    <script src="js_user/dash.js"></script>
    <!-- <script src="https://cdn.jsdelivr.net/npm/jquery@3.4.1/dist/jquery.min.js"></script> -->
    <!-- <script src="/Gstore/view/js/evo-calendar.min.js"></script> -->

    <!-- <script>
      // Initialize evo-calendar in your script file or an inline <script> tag
      $(document).ready(function() {
          $('#calendar').evoCalendar({
             
          })
      })</script> -->
    <!-- ====== ionicons ======= -->
    <script
      type="module"
      src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.esm.js"
    ></script>
    <script
      nomodule
      src="https://unpkg.com/ionicons@5.5.2/dist/ionicons/ionicons.js"
    ></script>
  </body>
</html>
